Loading...
Searching...
No Matches
ENetProtocolAcknowledge Struct Reference

`#include <protocol.h>`

## Data Fields

ENetProtocolCommandHeader | header
enet_uint16 | receivedReliableSequenceNumber
enet_uint16 | receivedSentTime

## Field Documentation

## header

ENetProtocolCommandHeader ENetProtocolAcknowledge::header

## receivedReliableSequenceNumber

enet_uint16 ENetProtocolAcknowledge::receivedReliableSequenceNumber

## receivedSentTime

enet_uint16 ENetProtocolAcknowledge::receivedSentTime

The documentation for this struct was generated from the following file:

- include/enet/protocol.h